/* Main menu */

#menu
{
	width: 98.5%;
	margin: 0;
	padding: 10px 0 0 10px;
	list-style: none;  
	background:#0000A7;
	background: -moz-linear-gradient(#0000A7, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));	
	background: -webkit-linear-gradient(#0000A7, #111);	
	background: -o-linear-gradient(#0000A7, #111);
	background: -ms-linear-gradient(#0000A7, #111);
	background: linear-gradient(#0000A7, #111);
	/*-moz-border-radius: 50px;
	border-radius: 50px;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;*/
}

#menu li
{
	float:left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 0;
}

#menu a 
{
	float: left;
	height: 25px;
	padding: 0 17px;
	color: #ffffff;
	/*text-transform: uppercase;*/
	font: 18px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	outline:0;
}

#menu li:hover > a
{
	color: #ffffff;
	background:#0186ba;
	background: linear-gradient(#0000A7,  #0186ba);
	width:auto;
	-moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu a:focus
{
	color: #ffffff;
	background:#0000A7;
	background: linear-gradient(#0000A7,  #0186ba);
	width:auto;
	-moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline:1px solid orange;
}

#menu li:hover > ul
{
	display: block;
}

/*#menu a:focus ~ ul
{
	display: block;
}*/

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background: #0000A7;
    background: -moz-linear-gradient(#0000A7, #111);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #0000A7));
    background: -webkit-linear-gradient(#0000A7, #111);    
    background: -o-linear-gradient(#0000A7, #111);	
    background: -ms-linear-gradient(#0000A7, #111);	
    background: linear-gradient(#0000A7, #111);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul ul
{
  top: 0;
  /*left: 150px;*/
}



#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #666666;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #666666;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #666666;
}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a
{    
    padding: 5px;
	height: 10px;
	width:auto;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
	font:16px/25px Arial, Helvetica;
}

*/*html #menu ul a  IE6 
{    
	height: 10px;
}
*/
*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

#menu ul a:hover
{
    background: #0186ba;
	background: -moz-linear-gradient(#0000A7,  #0186ba);	
	background: -webkit-gradient(linear, left top, left bottom, from(#0000A7), to(#0186ba));
	background: -webkit-linear-gradient(#0000A7,  #0186ba);
	background: -o-linear-gradient(#0000A7,  #0186ba);
	background: -ms-linear-gradient(#0000A7,  #0186ba);
	background: linear-gradient(#0000A7,  #0186ba);
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #fff;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #fff;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #fff; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #fff; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */